Bug 535249 - (RHQ-1966) IE6 Administration, Help and Logged In As menu items not clickable, others lack drop down
IE6 Administration, Help and Logged In As menu items not clickable, others la...
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
1.2
All All
low Severity medium (vote)
: ---
: ---
Assigned To: Lukas Krejci
http://jira.rhq-project.org/browse/RH...
: SubBug
Depends On:
Blocks: RHQ-1778
  Show dependency treegraph
 
Reported: 2009-04-14 11:28 EDT by Jay Shaughnessy
Modified: 2010-08-20 11:39 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
IE6 Win2003 Server (5.2 build 3790, SP2) Jon04 rev 3723
Last Closed: 2010-08-20 11:39:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Shaughnessy 2009-04-14 11:28:00 EDT
After log in it is not possible to click the Administration, Help and Logged In As menu items.  The Dashboard, Resources and Groups options are clickable but the drop down menus never appear.
Comment 1 Joseph Marques 2009-04-15 17:20:58 EDT
only affects IE6/Win2k3, won't make it into 1.2 release
Comment 2 Red Hat Bugzilla 2009-11-10 15:50:28 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1966
Comment 3 Corey Welton 2010-08-20 11:39:31 EDT
Closing per 19-Aug triage

Note You need to log in before you can comment on or make changes to this bug.